Subject: Spice to IBIS Verification Loop

From: [email-masked]
Date: Mon, 25 Nov 96 17:41:48 EST

Hi:  I am interested in knowing if anyone has generated an IBIS model using the Spice 
to IBIS conversion program by NCSU and simulated the resulting IBIS model in any of 
the commerically available IBIS simulators and compare the Spice vs. IBIS simulator 
results.  I have done a complete verification loop and found significant discepancy 
between the two results.  If I believe my Spice outputs, either the IBIS model or the 
simulator is not correct.  Or could be the other way around as well.  I would like to 
know if anyone has similar experience and willing to share some of your discoveries.  
I would love to hear from you.

Thank you
Jeff Chu
Digital Equipment Corp.
77 Reed Road
Hudson, MA
01749
(508)568-4197
(508)568-5195 (fax)